Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Kent Fredric" <kentfredric@...>
Subject: proj/perl-overlay:master commit in: virtual/perl-Pod-Perldoc/
Date: Thu, 29 Sep 2011 04:11:58 +0000 (UTC)
commit:     d0088c422817b56b09079b12d62bf6ebd04cf008
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Thu Sep 29 03:57:21 2011 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Thu Sep 29 03:57:21 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=d0088c42

[fix] virtual/perl-Pod-Perldoc now supports 5.14.2 as a provider

(Portage version: 2.2.0_alpha59/git/Linux x86_64, signed Manifest commit with key BD86D695)

---
 virtual/perl-Pod-Perldoc/ChangeLog                 |    7 +++++++
 ...ild => perl-Pod-Perldoc-3.150.400_rc-r1.ebuild} |    4 +++-
 2 files changed, 10 insertions(+), 1 deletions(-)

diff --git a/virtual/perl-Pod-Perldoc/ChangeLog b/virtual/perl-Pod-Perldoc/ChangeLog
index fdd8f63..2253d9b 100644
--- a/virtual/perl-Pod-Perldoc/ChangeLog
+++ b/virtual/perl-Pod-Perldoc/ChangeLog
@@ -2,6 +2,13 @@
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*perl-Pod-Perldoc-3.150.400_rc-r1 (29 Sep 2011)
+
+  29 Sep 2011; Kent Fredric <kentfredric@...>
+  -perl-Pod-Perldoc-3.150.400_rc.ebuild,
+  +perl-Pod-Perldoc-3.150.400_rc-r1.ebuild:
+  Add Perl 5.14.2 to dependency list
+
 *perl-Pod-Perldoc-3.150.400_rc (17 Jun 2011)
 *perl-Pod-Perldoc-3.150.300_rc-r1 (17 Jun 2011)
 

diff --git a/virtual/perl-Pod-Perldoc/perl-Pod-Perldoc-3.150.400_rc.ebuild b/virtual/perl-Pod-Perldoc/perl-Pod-Perldoc-3.150.400_rc-r1.ebuild
similarity index 82%
rename from virtual/perl-Pod-Perldoc/perl-Pod-Perldoc-3.150.400_rc.ebuild
rename to virtual/perl-Pod-Perldoc/perl-Pod-Perldoc-3.150.400_rc-r1.ebuild
index b48f8f3..32a230c 100644
--- a/virtual/perl-Pod-Perldoc/perl-Pod-Perldoc-3.150.400_rc.ebuild
+++ b/virtual/perl-Pod-Perldoc/perl-Pod-Perldoc-3.150.400_rc-r1.ebuild
@@ -13,6 +13,8 @@ IUSE=""
 
 DEPEND=""
 RDEPEND="
-	=dev-lang/perl-5.14.1*
+	|| ( =dev-lang/perl-5.14.2*
+		=dev-lang/perl-5.14.1*
+	)
 	!perl-core/Pod-Perldoc
 "


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/perl-overlay:master commit in: virtual/perl-Pod-Perldoc/
Next by thread:
gentoo-x86 commit in media-libs/clutter: ChangeLog clutter-1.6.14.ebuild clutter-1.6.12.ebuild
Previous by date:
gentoo commit in xml/htdocs/proj/en/qa/treecleaners: maintainer-needed.xml
Next by date:
gentoo-x86 commit in media-tv/xbmc: metadata.xml ChangeLog xbmc-9999.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.